Subject: Re: [lojban] Request for grammar clarifications

From: [email-masked]
Date: Wed, 30 May 2001 16:42:02 EDT

In a message dated 5/30/2001 3:13:09 PM Central Daylight Time, 
[email-masked] writes:

> The paradigm sentence for the current "me" is "Melchior is one of
> the [le] Three Kings."
> 

as {la melkior cu me le ci nolraitru}, I suppose (up to choice of "king")
so {la melckior cu du pa le ci nolraitru}, a tad longer, logically 
non-problematic, glico but even English is logical occasionally. 
{la melkior cu cmima lu'i le ci nolraitru} (why isn't "is a member of" a 
cmavo?) longer still but still logically OK and clear, unlike {me}.